Subject: Last Call: <draft-yevstifeyev-tn3270-uri-16.txt> (The 'tn3270' URI Scheme) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 16 Feb 2011 10:44:44 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'The 'tn3270' URI Scheme'
  <draft-yevstifeyev-tn3270-uri-16.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-16. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-yevstifeyev-tn3270-uri/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-yevstifeyev-tn3270-uri/

No IPR declarations have been submitted directly on this I-D.